@charset "utf-8";
body{
	font-family: Arial, Helvetica, sans-serif;
	/*-- Added padding jl --*/
	padding-top: 0;
	padding-bottom:20px;
}
.red {
	color:#ff0000;
}
.strong {
	font-weight:bold;
}
.btn {
	padding:5px;
}
.note {
	color:#d9534f; 
	font-style:italic; 
	margin-bottom:2px;
}
/* -----------------------------------*/
/* ------->>> MEDIA QUERY <<<---------*/
/* -----------------------------------*/
@media only screen and (max-device-width:480px) {
		body {
			width:100%;
		}
		label {
			font-size:110%;
		}
		.mobile-logo {
			font-size:2em; 
			margin-top:0.5em; 
			margin-bottom:0.5em;
		}
		.mobile-logo img {
			position:relative; 
			top:-2px;
		}
		.table-responsive, .table {
			max-width:none;
			overflow-x:auto;
		}
}
/* -----------------------------------*/
/* ----------->>> GRID <<<------------*/
/* -----------------------------------*/
.show-grid{
	margin-bottom:15px;
}
.show-grid [class^=col-]{
	padding-top:10px;
	padding-bottom:10px;
	background-color:#eee;
	background-color:rgba(86,61,124,.15);
	border:1px solid #ddd;
	border:1px solid rgba(86,61,124,.2);
}
/* -----------------------------------*/
/* ->>> DIVS FORMATTED AS TABLES <<<--*/
/* -----------------------------------*/
.col-2 {
	width:2%;
}
.col-4 {
	width:4%;
}
.col-5 {
	width:5%;
}
.col-10 {
	width:10%;
}
.col-40 {
	width:40%;
}
.col-45 {
	width:45%;
}
.col-48 {
	width:48%
}
.col-50 {
	width:50%;
}

.table-auto{
	width: auto;
}
.table-border{
	display:table;
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #ddd;
	margin-bottom:15px;
}
.table-border-heading{
	display:table-row;
	font-weight: normal;
	background: #F5F5F5;
	border: 1px solid #ddd;
	border-bottom-width:2px;
}
.table-border-heading-cell{ 
	display:table-cell;
	border: 1px solid #ddd;
	padding:2px;
	vertical-align:bottom;
}
.table-border-row{
	display:table-row;
}
.table-border-cell{ 
	display:table-cell;
	border: 1px solid #ddd;
	padding:2px;
	vertical-align:top;
}
/* -----------------------------------*/
/* ----------->>> PANEL <<<-----------*/
/* -----------------------------------*/
.paddingb5 {
	margin-bottom: 5px;
}
.padding5 {
	padding: 5px;
}
/* -----------------------------------*/
/* ---------->>> NAVBARS <<<----------*/
/* -----------------------------------*/
/*.navbar .navbar-nav {
	display:inline-block; 
	float:none; 
	vertical-align:top;
	padding: 0; 
	height:auto;
}
.navbar .navbar-collapse {
	text-align: center;
}*/
.titlehr {
	font-size:22px;
}
/* -----------------------------------*/
/* --------->>> PAGE NAV <<<----------*/
/* -----------------------------------*/
.float-left {
	float:left;
}
.float-right {
	float:right;
}
/* -----------------------------------*/
/* --------->>> FORMS <<<----------*/
/* -----------------------------------*/
.form-group {
	margin-bottom:1em;
}